﻿@{
    ViewBag.Title = "sign out";
}

<section class="account-box">
    <div class="container">
        <br /><br />
        <div class="alert alert-success">
            <h4>You have been signed out successfully.</h4>
        </div>
        <br /><br />
        <div style="text-align:center">
            <a href="/" class="btn btn-info btn-lg">Return to home page</a> &nbsp;Or&nbsp; <a href="/@ViewContext.RouteData.Values["lang"]/account/signin" class="btn btn-success btn-lg">Sign in again</a>
        </div>
    </div>
</section>
